li,fieldset, form, label, legend,
 caption, tbody, tfoot, thead{
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

A:link {
	TEXT-DECORATION: none; font-family: Verdana, Arial; font-size: 8pt;   color: #494949
}
A:visited {
	TEXT-DECORATION: none; font-family: Verdana, Arial; font-size: 8pt;   color: #696969
}
A:hover {
	 TEXT-DECORATION: underline; font-family: Verdana, Arial; font-size: 8pt; color: #000000
}
.testo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #666666; line-height: normal; text-align: center}
.titolink { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-style: italic; font-weight: bold; color: #aa0000;}
.titolo { font-family: "Times New Roman", Times, serif; font-size: 14pt; font-style: italic; font-weight: normal; color: #333333; line-height: normal; text-align: center}
.testonormale { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #666666; line-height: normal; text-align: left}
.titololinknorm { font-family: "Times New Roman", Times, serif; font-size: 11pt; font-style: italic; font-weight: normal; color: #aa0000; }

#photos {
  margin: 0 auto;
}

ol, ul {
	list-style: none;
}

#news {
  padding: 1em;
  border: 1px solid #2a2a2a;
}